package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2019/2/27
 */
public class OrgTeacherUnbundlingReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

	@ApiModelProperty(name = "teacherId", value = "老师id", required = true)
	private String teacherId;
	@ApiModelProperty(name = "vipId", value = "学生vipId", required = true)
	private String vipId;
	@ApiModelProperty(name = "subject", value = "科目", required = true)
	private String subject;

	public String getTeacherId() {
		return teacherId;
	}

	public void setTeacherId(String teacherId) {
		this.teacherId = teacherId;
	}

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public String getSubject() {
		return subject;
	}

	public void setSubject(String subject) {
		this.subject = subject;
	}

}
